/* Add additional stylesheets below
-------------------------------------------------- */
/*
  Bootstrap's documentation styles
  Special styles for presenting Bootstrap's documentation and examples
*/

body {
  position: relative;
  padding-top: 60px;
  background-color: #fff;
}

#page_container {
	position:relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
}

a:link, a:visited {
    color: #cc0000;
    text-decoration: none;
}


a:hover, a:active {
    color: #cc0000;
}

	/* For Safari only */
	.clearfix { display: block;background:transparent; }

	/* Mighty clearfix  */
	.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		background:transparent;
	}


.navbar { padding-bottom:0;margin-bottom:0 }

/* Tweak navbar brand link to be super sleek
-------------------------------------------------- */
.navbar-fixed-top .brand {
  padding: 0 0 12px 18px;
  margin-top:-1px;
  margin-left: -18px;
  margin-right:10px;
  float:left;
    display: block;
}

.navbar { padding-bottom:0;margin-bottom:0 }


.navbar-inner {
  padding-left: 20px;
  padding-right: 30px;
  background-color: #cc0000;
  height:40px;
}

.navbar-inner .container { padding-top:0 } 

.navbar-inner .nav li { font-weight:bold;font-size:16px;margin-right:20px;text-shadow: 0 0 #333 }

.navbar .nav > li > a { color: #fff;font-size:13px;padding-top: 14px; padding-bottom:8px }
.navbar .nav > li > a:hover { color: #fff }

.navbar .nav .active > a,
.navbar .nav .active > a:hover {
  text-decoration: none;
  background-color: #444;
  color:#fff;
  text-shadow: 0 -0 0 rgba(0, 0, 0, 0);
 }


.row .adobe {font-style:italic;font-size:14px !important;line-height:112%}

.row .link_adobe{margin-top:10px;margin-bottom:20px;}

ul#nav-options {
	float:right;
	list-style-type:none;
	margin-left:0;padding-left:0;text-indent:0;
	margin-right:30px;
}

ul#nav-options li { padding-top:16px;line-height:120%;float:left;margin-left:20px }
ul#nav-options li > a { color: #fff;font-size:16px;font-weight:bold; }
ul#nav-options li > a:hover { color: #fff }

ul#nav-options .active > a,
ul#nav-options .active > a:hover {
  color: #00A0D4;
  text-decoration: none;
  background-color: #E1F1FF;
  text-shadow: 0 -0 0 rgba(0, 0, 0, 0);
  padding: 6px 7px 6px 7px;
}

#contact-form img { margin-top:-5px;margin-right:10px;float:right } 



div#countdown_banner {
	margin: 0;
	font-size:14px;
	color:#0161B6;
	background:#FFF5A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF5A0), to(#FCC42E));
	background: -moz-linear-gradient(top, #FFF5A0, #FCC42E);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF5A0', endColorstr='#FCC42E');
	padding: 2px 4px 8px 4px;
	letter-spacing:-1px;
	color:#333;
	padding: 20px 0;
}



div#countdown_banner .container .row .span6 p {
	text-align:right;
	padding-top:14px;
	font-size:28px;
	letter-spacing:0;
	line-height:140%;
}

div#countdown_banner .span6 p span {
	font-size:42px;
	font-weight:bold;
}


div#countdown_banner .span5 #div_cntdown  {
	background:#000;
	color:#fff;
	font-size:18px;
	padding:20px 2px;
}

div#countdown_banner #cntdwn {
	background:#333 !important;
	color:#fff !important;
	padding: 16px 18px 14px 18px !important;
	font-size:32px;
	float:left;
	display:inline-block;
	margin:0;
}


#f1_banner {
	width:100%;
	background:#120200;
	margin-top:-20px;
}


.row .span3 .black_diagonal {
	background: url("../../assets/img/f1/bg_diagonal.png") repeat-x scroll 0 0;
	width:100%;
	height:22px;
	margin:40px 0 0 0;
	overflow:hidden;
}

.row .span3 .black_diagonal p {
	padding: 2px 4px 4px 4px;
	font-weight:bold;;
	color:#fff;
	text-align:center;
}

.row .span3 .black_diagonal p span {
	background:#444;
	padding:3px 6px 3px 6px;
}

	li.season2013 {
		background:#FFF5A0;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF5A0', endColorstr='#FCC42E'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#FFF5A0), to(#FCC42E)) !important; /* for webkit browsers */
		background: -moz-linear-gradient(top, #FFF5A0, #FCC42E) !important; /* for firefox 3.6+ */
		margin-left:13px;
		margin-right:0;
	}


	li.season2013 a:link,
	li.season2013 a.visited {
		font-size:15px;
		text-shadow: 0 0 #333;
		color:#333 !important;
	}

	li.season2013 a:hover,
	li.season2013 a.active {
		background:#FFFFB6 !important;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFB6', endColorstr='#FFDE4A') !important; /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#FFFFB6), to(#FFDE4A)) !important; /* for webkit browsers */
		background: -moz-linear-gradient(top, #FFFFB6,  #FFDE4A)  !important; /* for firefox 3.6+ */
		color:#333 !important;
		text-decoration::none;
	}

	li.season2013 a:link {
		font-size:15px;
		color:#333 !important;
		text-shadow: 0 0 #333;
	}





/* Space out sub-sections more
-------------------------------------------------- */
section {
  padding-top: 60px;
}

/* Faded out hr */
hr.soften {
  height: 1px;
  margin: 54px 0;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  border: 0;
}


.row .tab-content {
	height:340px;
}

.row .tab-pane img {
	margin-bottom:12px;
}

.row .tab-pane h2 {
	margin:30px 0 0 0;
	line-height:120%;
	font-size:20px;
}

.row .tab-pane p {
	font-size:16px;
	line-height:132%;
}

.row .tab-pane .span4 h2  {
	font-size:18px;
}

.row .tab-pane .span4 p  {
	font-size:14px;
}

.row ul.tick {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.row ul.tick li {
	font-size:14px;
	padding-left: 26px;
	background-repeat: no-repeat;
	margin-bottom:6px;
	background:url('../../assets/img/f1/icon_tick_round.gif') no-repeat 0 3px;
}


.row ul.tick_ecdl {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.row ul.tick_ecdl li {
	font-size:15px;
	padding-left: 28px;
	background-repeat: no-repeat;
	margin-bottom:12px;
	background:url('../../assets/img/f1/icon_tick.gif') no-repeat 0 3px;
}




/* Jumbotrons
-------------------------------------------------- */
.jumbotron {
  position: relative;
}
.jumbotron h1 {
  margin-bottom: 9px;
  font-size: 81px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
}
.jumbotron p {
  margin-bottom: 18px;
  font-weight: 300;
}
.jumbotron .btn-large {
  font-size: 20px;
  font-weight: normal;
  padding: 14px 24px;
  margin-right: 10px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}
.jumbotron .btn-large small {
  font-size: 14px;
}

/* Masthead (docs home) */
.masthead {
  padding-top: 36px;
  margin-bottom: 72px;
}
.masthead h1,
.masthead p {
  text-align: center;
}
.masthead h1 {
  margin-bottom: 18px;
}
.masthead p {
  margin-left: 5%;
  margin-right: 5%;
  font-size: 30px;
  line-height: 36px;
}


/* Specific jumbotrons
------------------------- */
/* supporting docs pages */
.subhead {
  padding-bottom: 0;
  margin-bottom: 9px;
}
.subhead h1 {
  font-size: 54px;
}

/* Quick links
-------------------------------------------------- */
.bs-links {
  margin: 36px 0;
}
.quick-links {
  min-height: 30px;
  margin: 0;
  padding: 5px 20px;
  list-style: none;
  text-align: center;
  overflow: hidden;
}
.quick-links:first-child {
  min-height: 0;
}
.quick-links li {
  display: inline;
  margin: 0 5px;
  color: #999;
}
.quick-links .github-btn,
.quick-links .tweet-btn,
.quick-links .follow-btn {
  position: relative;
  top: 5px;
}



.hero-unit {
  height: 290px;
  background:transparent;
	background:transparent;
    margin-bottom: 30px;
	padding:60px 0 0 0;
}

.hero-unit h1 {
  margin-bottom: 0;
  font-size:48px;
  font-weight:normal;
  line-height: 1;
  color: inherit;
  letter-spacing: -1px;
	margin:0;
	padding:0 600px 0 0;
}


.hero-unit h2 {
  font-size: 18px;
  font-weight: 800;
  color: inherit;
  padding:0 600px 0 0;
    font-size: 28px;
    line-height: 110%;
    margin: 30px 0 0 0;
}




/* Marketing section of Overview
-------------------------------------------------- */



.row .span8 h1 { 
	text-align:left;
    border-bottom: 1px solid #CCCCCC;
    color: #CC0000;
    font-size: 30px;
    letter-spacing: -1px;
    margin: 30px 0 0 0;
    padding: 0;
	font-weight:normal;
}


.row .span8 h2 { 
	text-align:left;
	color: gray;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 20px 0;
}

.row .span8 p { 
	font-size:16px;
	line-height:134%;
}

.row .span8 h1.small { 
	text-align:left;
    border-bottom: 1px solid #CCCCCC;
    color: #CC0000;
    font-size: 24px;
    letter-spacing:0;
    margin: 30px 0 0 0;
    padding: 10px 0 0 0;
	font-weight:normal; line-height:132%
}

.row .span8 h2 { 
	text-align:left;
	color: gray;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 20px 0;
}

.row .span8 h2.small { 
	text-align:left;
	color: gray;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 20px 0;
	padding-top:4px;
}


.row .span8 p { 
	font-size:16px;
	line-height:134%;
}


.span4 p { font-size:15px }


.msg_error {
	background:#FDF2AE url("../../assets/img/f1/icon_error.gif") no-repeat 12px 8px;
	border: solid 1px #898989;
	margin-bottom:16px;
	width:100%;
}

div.twitter_outer {
	background:#DDF2FF;width:100%;margin-bottom:30px
}

div.twitter_outer .container,
div.twitter_outer .container .row { background:transparent }


div.twitter_inner {
	height:36px;
	background:url('../../assets/img/f1/icon_twitter.png') no-repeat 0 8px;
}

p.twitter_para { padding-left:4px;margin-top:8px;text-align:center; }

p.twitter_para a:link, p.twitter_para a:visited { 
	color:#444;
	font-weight:normal;
	font-size:12px;
}

p.twitter_para a:hover, p.twitter_para a:active { 
	color:#cc0000;
	font-weight:normal;
}


#twitter1 span.date { font-weight:bold }



	ul.block_link, 
	ul.block_link li {
	  list-style: none;
	  margin:0;padding:0;
	}


	ul.block_link {
	  margin:0 0 10px 0;
	}

	ul.block_link li a:link,
	ul.block_link li a:visited {
		display:block;
		background:transparent;
		margin:0;padding:8px 6px 8px 10px;
		font-size:14px;
		line-height:120%;
		text-decoration:none;
		color:#444;
	}

	ul.block_link li a:hover,
	ul.block_link li a:active {
		display:block;
		margin:0;padding:8px 6px 8px 10px;
		font-size:14px;
		line-height:120%;
		background:#DDF2FF;
		text-decoration:none;
	}

	ul.block_link li h3 {
		display:block;
		letter-spacing:0;
		line-height:104%;
		font-size:22px;
		margin-bottom:2px;
		color:#00A0D4;
		margin-top:0;
		padding-top:0;
	}

.marketing .row {
  margin-bottom: 9px;
}
.marketing h1 {
  margin: 36px 0 27px;
  font-size: 40px;
  font-weight: 300;
  text-align: center;
}
.marketing h2,
.marketing h3 {
  font-weight: 300;
}
.marketing h2 {
  font-size: 22px;
}
.marketing p {
  margin-right: 10px;
}
.marketing .bs-icon {
  float: left;
  margin: 7px 10px 0 0;
  opacity: .8;
}
.marketing .small-bs-icon {
  float: left;
  margin: 4px 5px 0 0;
}

p.link_more {
    margin-right: 20px;
    text-align: right;
}

.pic_right { float:right;margin-left:12px }
.pic_left { float:left;margin-right:12px }


.small_no {
	float:left;
	margin-right:12px;
	padding-top:2px;
}

.big_no {
	float:left;
	margin-right:12px;
}

.bumf-left {
    float: left;
    margin-left: 0;
    margin-right: 20px;
    width: 40.4255%;
}


.big-blue-wide-header-box {
	width:100%;
	background:#cc0000;;
}


.big-grey-wide-header-box {
	width:100%;
	background:#F0EFE7;
}


p.large {
	font-size:140%;
}

/* 100% wide, background */
.tinted-block-outer-wrap {
	background:#F0EFE7;
	width:100%;
	margin:0 0 30px 0;
}

/* screen wide, background-pic */
.tinted-block-inner-wrap {
/*	background: url("../../assets/img/f1/bg-corporate_1170x360.png") no-repeat 0 0; */
	width:1170px;
	height:360px;
}

.tinted-block-inner {
	margin-top:40px;
	margin-left:30px;
	width:40%;
}

.tinted-block-inner h1,
.tinted-block-inner h2 {
	margin-right:0;
	padding-right:0;
}

.row h3 { font-size:22px;line-height:120%; }



.row .well h3 { font-size:18px; }



.profile .profile_box {
		background:#d4d4d4;
		border: solid 1px #d4d4d4;
	/*	box-shadow: 7px 7px 5px #d4d4d4; */
		margin-right: 10px;
		margin-bottom:33px;
		webkit-border-radius: 6px;
		moz-border-radius: 6px;
		border-radius: 6px;
	}

.profile .profile_box_inner {
		background:#fff;
		border: solid 1px #d4d4d4;
		margin: 4px;
		webkit-border-radius: 6px;
		moz-border-radius: 6px;
		border-radius: 6px;
	}

.profile .profile_box h1 {
		font-size:24px;
		color:#444;
		text-align:left;
		margin: 6px 18px 2px 26px;
		font-weight:normal;
		letter-spacing:-1px;
	}

.profile .profile_box p {
		color: #00A0D4;
		font-size: 20px;
		font-weight: normal;
		line-height: 120%;
		margin: 0 18px 16px 28px;
	}

.profile .profile_box img {
		float:left;
		margin-top:4px;
		margin-right:20px;
		margin-bottom:20px;
	}

.product .profile_box {
		background:#d4d4d4;
		border: solid 1px #d4d4d4;
	/*	box-shadow: 7px 7px 5px #d4d4d4; */
		margin-right: 10px;
		margin-bottom:51px;
		webkit-border-radius: 6px;
		moz-border-radius: 6px;
		border-radius: 6px;
	}

.product .profile_box_inner {
		background:#fff;
		border: solid 1px #d4d4d4;
		margin: 4px;
		webkit-border-radius: 6px;
		moz-border-radius: 6px;
		border-radius: 6px;
	}

.product .profile_box h1 {
		font-size:26px;
		color:#444;
		text-align:left;
		margin: 12px 18px 6px 26px;
		font-weight:normal;
		letter-spacing:-1px;
	}

.product .profile_box p {
		color: #00A0D4;
		font-size: 20px;
		font-weight: normal;
		line-height: 120%;
		margin: 0 18px 18px 28px;
	}

.product .profile_box img {
		float:left;
		margin-top:4px;
		margin-right:20px;
		margin-bottom:20px;
	}




/* speech bubble */
.triangle-isosceles {
	position:relative;
	padding:15px;
	margin:20px 0 5px 0;
	color:#333;
	width:90%;
	font-size:22px;
	background:#eee;
	/* css3 */
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}


/* creates triangle */
.triangle-isosceles:after {
	content:"";
	position:absolute;
	bottom:-15px; /* value = - border-top-width - border-bottom-width */
	left:6%; /* controls horizontal position */
	border-width:15px 15px 0; /* vary these values to change the angle of the vertex */
	border-style:solid;
	border-color:#eee transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

p.triangle-isosceles { font-size:22px; line-height:1.25em  }

p.triangle-quote { text-align:right;margin-right:7%; margin-bottom: 30px;font-style:italic;
 }

p.intro { font-size:18px;margin-top:30px }

p#course_price { font-size:16px;font-weight:bold;text-align:center;margin-bottom:20px  }


#bottom_right { margin-left:60px }

	a#btn_contact {
		width: 800px;
		height: 86px;
		display:block;
		margin:0;padding:0;
	}

	a#btn_contact:link, 
	a#btn_contact:visited {
	/*	background: url('../../assets/img/f1/bg_link_arrow1.png') no-repeat scroll 0 0; */
		text-decoration:none;
		margin:0;padding:0;
	}

	a#btn_contact:hover, 
	a#btn_contact:active {
	/*	background:url('../../assets/img/f1/bg_link_arrow1.png') no-repeat scroll -1px -88px; */
		text-decoration:none;
		margin:0;padding:0;
	}

	a.link_zip {
		background: url('../../assets/img/f1/icon_zip_file.png') center right no-repeat;
		padding-right: 24px;
	}

	a.link_pdf {
		background: url('../../assets/img/f1/icon_pdf_file.png') center right no-repeat;
		padding-right: 24px;
	}


.train-details {
	width:92%;
	background:#F0EFE7;
	margin-bottom:16px;
	margin-top:6px;
}

.train-details td {
	vertical-align:top;
	padding-top:10px;
	padding-bottom:6px;
	line-height:118%;
	padding-right:10px;
}

.train-details td.col-1 {
	font-weight:bold;
	color:#cc0000;
	padding-right:8px;
	padding-left:12px;
}


#bq5 {
	padding: 0;
	width:224px;
/*	background: url('../assets/img/f1/bg_lightbulb.png') no-repeat 0 2px; */
	margin:0 0 0 0;
	overflow:visible;
}

#bq5 p {
	margin: 4px 4px 4px 8px;
	padding: 14px 0 6px 60px;
	color:#444;
	line-height: 124%;
	font-weight:bold;
/*	background: url('../assets/img/f1/bg_lightbulb_para.gif') no-repeat right bottom; */
}

.well {background: #eee;border-color:#eee;padding-bottom:0 }

.well p { font-size:14px }


.accordion-group {
    border-width: 0;
    border-radius:0;
    margin-bottom: 12px;
}

.accordion-inner {
    border-width:0;
    padding: 9px 15px 9px 0;
}

.accordion-inner .nav-list > li > a {
    padding: 3px 15px 3px 4;
}


.accordion-inner .nav-list > .active > a,
.accordion-inner .nav-list > .active > a:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0);
  background-color: #d4d4d4;
  color:#444;
}


table#course_summary  {
	width:90%;
	border-bottom: solid 1px #ccc;
}


table#course_summary td {
	padding-left:0;
}

table#course_summary td:first-child {
	font-weight:bold;
}


/*  PRODUCT PAGES */


.product { padding-top:60px }


.product { min-height:600px }

.product h1 {
	font-size:30px;
	margin-top:100px;
	color:#444;
	margin-bottom:20px;
	line-height:104%;
	font-weight:normal;
	margin-top:40px;
	margin-bottom:20px;
}

.product h2 {
	line-height:110%;
	font-size:20px;
}

.module_name {
	margin: 0;padding:0;
	width:100%;height:190px;
	background:#00A0D4;
	overflow:hidden;
}

.module_name .container h3 {
	color:#fff;
	font-size:16px;
	margin: 14px 0 4px 0;padding:0;
	display:block;

}

.module_name_below {
	height:164px;
	background:#CAE1E5;
	margin-top:0;padding-top:0;
	border-bottom: solid 1px #00A0D4;
/*	border-top: solid 1px #00A0D4; */
}

.product .module_name_below {
	height:148px;
}

.profile .module_name_below {
	height:128px;
}

/*  PROFILE PAGES */

.profile .module_name_inside { width:950px;margin:0 auto }

.profile .module_name_inside .left, .profile .module_name_inside .right { margin:0;padding:0 }

.profile .module_name_inside .left { width:79%;float:left }

.profile .module_name_inside .right { float:right;width:21% }

.profile .module_name_inside h1 {
	margin:0 0 0 12px;padding:0;
	line-height:180%;
	letter-spacing:1px;
	font-size:28px;
	color:#fff;
	font-weight:bold;
}

.profile .module_name_inside h3 {
	margin:12px 0 0 12px;
	padding:0;
	letter-spacing:0;
	font-size:15px;
	color:#fff;
	line-height:140%;
}




.row .sidenav_outer {
	background:#A1CDE6;
	padding-top:0;
	margin:0 0 0 0;
	padding-top:6px;
	padding-bottom:6px;
}

.row .sidenav_inner {
	background:#fff;
	margin:0 6px;
	padding-left: 10px;
}

.row .sidebar-nav h2 {
	margin:20px 0 -1px 3px;
	font-weight:bold
}

.row .sidenav_inner h3 {
	padding: 12px 0 4px 0;
	font-size:20px;
	margin-top:0;
}


.row .sidenav_inner h4 {
	padding: 12px 0 0 0;
	font-size:15px;
	margin:0;
	color:#00A0D4;
}

.row .sidenav_inner p {
	padding: 0;
	font-size:12px;
	margin-bottom:4px;
	line-height:126%;
}


.row .sidenav_inner form {
	display:inline;
}

.row .sidenav_inner select {
	width: 90%;
}

a#btn_contact {
	width: 600px;
	height: 86px;
	display:block;
	margin:0;padding:0;
}

a#btn_contact:link, 
a#btn_contact:visited {
	background: url('../../assets/img/f1/bg_join_now.png') no-repeat scroll 0 0;
	text-decoration:none;
	margin:0;padding:0;
}

a#btn_contact:hover, 
a#btn_contact:active {
	background:url('../../assets/img/f1/bg_join_now.png') no-repeat scroll 0 -87px;
	text-decoration:none;
	margin:0;padding:0;
}






/* =======  nav-tabs customisation stuff ======== */


.nav-tabs { border-bottom-color:#CC0000; }

.nav-tabs > li { margin-bottom: -1px }

.nav-tabs > li > a {
	color:#444;
	padding: 8px 8px 8px 8px;
	margin-right: 10px;
	border: solid 1px #eeeeee;
	border-bottom-color:#cc0000;
	line-height: 18px;
	font-weight:bold;
	font-size:16px;
	background:#eee;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 0;
}

.nav-tabs li > a:hover {
	font-weight:bold;
	color: #cc0000;
	border-bottom-color:#cc0000;
}

.nav-tabs > .active > a, 
.nav-tabs > .active > a:hover {
	font-weight:bold;
	border: 1px solid #CC0000;
	border-bottom-color: transparent;
	cursor: default;
	background:#CC0000;
	color:#fff;
}





.nav-pills > li > a {
  padding-right: 8px;
  padding-left: 8px;
  margin-right: 2px;
  line-height: 14px;
  border: solid 1px red;
}


.tab-pane h3 {
	margin-bottom:24px;
}

.tab-pane h4 {
	margin-top:24px;
	font-size:16px;
}

.tab-pane li {
	font-size:16px;
	margin-bottom:8px;
	line-height:130%;
}

  .navbar-fixed-top a.brand .logo {
    width: 46px;
    height: 46px;
 /*   background-image: url('/images/arquillian-icon-s.png?1334308099'); */
  }


#msg_login {
	clear:both;
	margin: 12px 0 12px 2px;
	width:190px;
	display:none;
	height:24px;
	padding:3px 4px 3px 8px !imporant;
	font-family:Arial,sans-serif;
	font-size:11px;
	line-height:200%;
}

#msg_login p { font-size:12px }

/* Yellow */
.msg_error {
	background:#FDF2AE url("../../assets/img/f1/icon_error.gif") no-repeat 2px 4px;
	border: solid 1px #898989;
	margin:0 0 0 0;
	width:100%;
}

.msg_error p { padding: 4px 0 7px 28px }

/*  Processing */
.msg_login_blue {
	background:#ECF5FF;
	border: solid 1px #9EC8ED;
	margin:0 0 0 0;
	width:100%;
}

.msg_login_blue p {
	padding: 4px 0 7px 28px;
}



#msg_box p {
	margin:0;
	font-family:Arial,sans-serif;
	font-size:15px;
	padding: 8px 10px 7px 42px;
}


ul.nav-list {
	margin-left:4px;
	padding-left:0;
}

ul.nav-list li {
	line-height:126%;
}

ul.nav-list > li > a {
	padding:10px;
	font-size:13px;
	 margin: 5px 0;
	font-weight:normal;
	background:#ccc;
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
/*	background: url('../../assets/img/bg_arrow_disc.png') 0 3px no-repeat;  */
}

ul.nav-list > .active > a,
ul.nav-list > .active > a:hover {
    background-color: #C6E2F2;
    color: #fff;
    position: relative;
    margin: 5px 0;
    padding-left:20px;
    padding-right:10px;
    padding-bottom:10px;
    padding-top:10px;
    -moz-border-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}


.row #benefits li { font-size:16px; }

a.btn { color:#fff }



/* SIDEBAR */


#bq5 {
	line-height: 100%;
	padding: 0 0 0 0;
/*	background: url('../../assets/img/f1/bulbcloudsolo.gif') no-repeat 0 0; */
	margin:40px 0 0 0;
}

#bq5 p {
	padding: 0 1em 1em 0;
	color:#444;
	line-height: 120%;
}





.sidebar-nav h2 { text-align:left !important;margin: 0 0 0 12px; } 
.sidebar-nav h2 a { font-size:16px;text-align:left;color:#444 } 


.sidebar-nav h3 a { font-size:14px !important; }

.sidebar-nav .well h4 { margin-top:0;text-transform:uppercase;font-size:13px }

.sidebar-nav h3 {
	font-size:16px;
	margin-bottom:12px;
}

.sidebar-nav h4 {
	font-size:16px;
	margin-top:12px;
	margin-bottom:2px;
}

.sidebar-nav h3 {
	font-size:16px;
	margin-bottom:12px;
}

.sidebar-nav h4 {
	font-size:16px;
	margin-top:12px;
	margin-bottom:2px;
}

.sidebar-nav  ul.nav-list {
	margin-left:4px;
	padding-left:0;
}

.sidebar-nav  ul.nav-list li {
	line-height:126%;
	text-shadow: 0;
}

.sidebar-nav  ul.nav-list > li > a {
	padding:10px;
	font-size:13px;
	margin: 5px 0;
	font-weight:normal;
	background:#48B4DE;
	padding: 10px 10px 10px 20px;
	color:#fff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-shadow: 0;
}

.sidebar-nav  ul.nav-list > .active > a,
.sidebar-nav  ul.nav-list > .active > a:hover {
    background-color: #C6E2F2;
    color: #444;
    position: relative;
    margin: 5px 0;
	padding: 10px 10px 10px 20px;
    -moz-border-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}


.sidebarTop {
	margin:50px 0 0 0;
	padding:0;
	background: url('../../assets/img/f1/bg_sidebar_topbottom.png') no-repeat 100% 0px;
	width:214px;
	height:7px;
	overflow:hidden;
}

.sidebarContent {
	margin:0;
	padding:8px 6px 0 0;
/*	background: url('../../assets/img/f1/bg_sidebar_content.png') repeat-y; */
	width:214px;
	overflow:hidden;
}

.sidebarContent img {
	position:relative;
	width:56px;
	height:58px;
	float:left; 
	margin-left:10px;
	margin-right:10px;
}

.sidebarContent p {
	padding:0;
	margin:-3px 4px 4px 0px;
	text-align:left;
	font-family: Trebuchet, Arial, sans-serif;
	font-size:12px;
	line-height:13px;
	clear:right;
	margin-left:0px;
}

.sidebarBottom {
	position:relative;
	overflow:hidden;
	margin:0 0 10px 0;
	padding:0;
	background: url('../../assets/img/f1/bg_sidebar_topbottom.png') no-repeat 0px -7px;
	width:214px;
	height:7px;
}


/* Footer
-------------------------------------------------- */



#footer_register {
	width:100%;
	background:#CC0000;
	margin:40px 0 0 0;
	padding-bottom:0;
	height:216px;
	background: #CC0000;
}

#footer_register .container  {
	background: #CC0000 url('../../assets/img/f1/f1_footer_register.png') no-repeat top center;
}

.footer {
	padding: 35px 0 36px 0;
	background:#fff;
	width:100%;text-align:center;
}

.footer .row .span12 p {
	font-size:10px;
	margin: 0;line-height:120%;
	color: #444;
}

.footer .row .span12 img {
	margin: 20px 0 20px 0;
}

p#red_bar {
	font-size:12px;
	background:#CC0000;
	padding:4px 4px;
	margin: 30px 0 0 0;line-height:120%;
	color: #fff;
	border-radius: 6px
}

.footer .row .span12 p.red_bar a {
	color: #fff;
}



/* Special grid styles
-------------------------------------------------- */
.show-grid {
  margin-top: 10px;
  margin-bottom: 20px;
}
.show-grid [class*="span"] {
  background-color: #eee;
  text-align: center;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  min-height: 30px;
  line-height: 30px;
}
.show-grid:hover [class*="span"] {
  background: #ddd;
}
.show-grid .show-grid {
  margin-top: 0;
  margin-bottom: 0;
}
.show-grid .show-grid [class*="span"] {
  background-color: #ccc;
}


/* Render mini layout previews
-------------------------------------------------- */
.mini-layout {
  border: 1px solid #ddd;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.075);
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.075);
          box-shadow: 0 1px 2px rgba(0,0,0,.075);
}
.mini-layout {
  height: 240px;
  margin-bottom: 20px;
  padding: 9px;
}
.mini-layout div {
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}
.mini-layout .mini-layout-body {
  background-color: #dceaf4;
  margin: 0 auto;
  width: 70%;
  height: 240px;
}
.mini-layout.fluid .mini-layout-sidebar,
.mini-layout.fluid .mini-layout-header,
.mini-layout.fluid .mini-layout-body {
  float: left;
}
.mini-layout.fluid .mini-layout-sidebar {
  background-color: #bbd8e9;
  width: 20%;
  height: 240px;
}
.mini-layout.fluid .mini-layout-body {
  width: 77.5%;
  margin-left: 2.5%;
}


/* Popover docs
-------------------------------------------------- */
.popover-well {
  min-height: 160px;
}
.popover-well .popover {
  display: block;
}
.popover-well .popover-wrapper {
  width: 50%;
  height: 160px;
  float: left;
  margin-left: 55px;
  position: relative;
}
.popover-well .popover-menu-wrapper {
  height: 80px;
}
.large-bird {
  margin: 5px 0 0 310px;
  opacity: .1;
}


/* Download page
-------------------------------------------------- */
.download .page-header {
  margin-top: 36px;
}
.page-header .toggle-all {
  margin-top: 5px;
}

/* Space out h3s when following a section */
.download h3 {
  margin-bottom: 5px;
}
.download-builder input + h3,
.download-builder .checkbox + h3 {
  margin-top: 9px;
}

/* Fields for variables */
.download-builder input[type=text] {
  margin-bottom: 9px;
  font-family: Menlo, Monaco, "Courier New", monospace;
  font-size: 12px;
  color: #d14;
}
.download-builder input[type=text]:focus {
  background-color: #fff;
}

/* Custom, larger checkbox labels */
.download .checkbox {
  padding: 6px 10px 6px 25px;
  color: #555;
  background-color: #f9f9f9;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  cursor: pointer;
}
.download .checkbox:hover {
  color: #333;
  background-color: #f5f5f5;
}
.download .checkbox small {
  font-size: 12px;
  color: #777;
}

/* Variables section */
#variables label {
  margin-bottom: 0;
}

/* Giant download button */
.download-btn {
  margin: 36px 0 108px;
}
#download p,
#download h4 {
  max-width: 50%;
  margin: 0 auto;
  color: #999;
  text-align: center;
}
#download h4 {
  margin-bottom: 0;
}
#download p {
  margin-bottom: 18px;
}
.download-btn .btn {
  display: block;
  width: auto;
  padding: 19px 24px;
  margin-bottom: 27px;
  font-size: 30px;
  line-height: 1;
  text-align: center;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}



/* Color swatches on LESS docs page
-------------------------------------------------- */
/* Sets the width of the td */
.swatch-col {
  width: 30px;
}
/* Le swatch */
.swatch {
  display: inline-block;
  width: 30px;
  height: 20px;
  margin: -6px 0;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}
/* For white swatches, give a border */
.swatch-bordered {
  width: 28px;
  height: 18px;
  border: 1px solid #eee;
}


/* Misc
-------------------------------------------------- */

img {
  max-width: 100%;
}

/* Make tables spaced out a bit more */
h2 + table,
h3 + table,
h4 + table,
h2 + .row {
  margin-top: 5px;
}

/* Example sites showcase */
.example-sites img {
  max-width: 100%;
  margin: 0 auto;
}
.marketing-byline {
  margin: -18px 0 27px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  color: #999;
  text-align: center;
}

.scrollspy-example {
  height: 200px;
  overflow: auto;
  position: relative;
}

/* Remove bottom margin on example forms in wells */
form.well {
  padding: 14px;
}

/* Tighten up spacing */
.well hr {
  margin: 18px 0;
}

/* Fake the :focus state to demo it */
.focused {
  border-color: rgba(82,168,236,.8);
  -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);
     -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);
          box-shadow: inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);
  outline: 0;
}

/* For input sizes, make them display block */
.docs-input-sizes select,
.docs-input-sizes input[type=text] {
  display: block;
  margin-bottom: 9px;
}

/* Icons
------------------------- */
.the-icons {
  margin-left: 0;
  list-style: none;
}
.the-icons i:hover {
  background-color: rgba(255,0,0,.25);
}

/* Eaxmples page
------------------------- */
.bootstrap-examples .thumbnail {
  margin-bottom: 9px;
  background-color: #fff;
}

/* Responsive table
------------------------- */
.responsive-utilities th small {
  display: block;
  font-weight: normal;
  color: #999;
}
.responsive-utilities tbody th {
  font-weight: normal;
}
.responsive-utilities td {
  text-align: center;
}
.responsive-utilities td.is-visible {
  color: #468847;
  background-color: #dff0d8 !important;
}
.responsive-utilities td.is-hidden {
  color: #ccc;
  background-color: #f9f9f9 !important;
}

/* Responsive tests
------------------------- */
.responsive-utilities-test {
  margin-top: 5px;
  margin-left: 0;
  list-style: none;
  overflow: hidden; /* clear floats */
}
.responsive-utilities-test li {
  position: relative;
  float: left;
  width: 25%;
  height: 43px;
  font-size: 14px;
  font-weight: bold;
  line-height: 43px;
  color: #999;
  text-align: center;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.responsive-utilities-test li + li {
  margin-left: 10px;
}
.responsive-utilities-test span {
  position: absolute;
  top:    -1px;
  left:   -1px;
  right:  -1px;
  bottom: -1px;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.responsive-utilities-test span {
  color: #468847;
  background-color: #dff0d8;
  border: 1px solid #d6e9c6;
}




/* Responsive Docs
-------------------------------------------------- */
@media (max-width: 480px) {

  /* Reduce padding above jumbotron */
  body {
    padding-top: 66px;
  }

  .navbar-inner { height:auto;}

   #contact-form { display:none }

   .mobile-call-to-action { width:100%;height:40px;background:red }

  /* Change up some type stuff */
  h2 {
    margin-top: 27px;
  }
  h2 small {
    display: block;
    line-height: 18px;
  }
  h3 {
    margin-top: 18px;
  }

  /* Adjust the jumbotron */
  .jumbotron h1,
  .jumbotron p {
    text-align: center;
    margin-right: 0;
  }
  .jumbotron h1 {
    font-size: 45px;
    margin-right: 0;
  }
  .jumbotron p {
    margin-right: 0;
    margin-left: 0;
    font-size: 18px;
    line-height: 24px;
  }
  .jumbotron .btn {
    display: block;
    font-size: 18px;
    padding: 10px 14px;
    margin: 0 auto 10px;
  }
  /* Masthead (home page jumbotron) */
  .masthead {
    padding-top: 0;
  }

  /* Don't space out quick links so much */
  .quick-links {
    margin: 40px 0 0;
  }
  /* hide the bullets on mobile since our horizontal space is limited */
  .quick-links .divider {
    display: none;
  }

  /* center example sites */
  .example-sites {
    margin-left: 0;
  }
  .example-sites > li {
    float: none;
    display: block;
    max-width: 280px;
    margin: 0 auto 18px;
    text-align: center;
  }
  .example-sites .thumbnail > img {
    max-width: 270px;
  }

  table code {
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
  }

  /* Modal example */
  .modal-example .modal {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
  }




	/*  page headings h1 and h2  */

	.big-grey-wide-header-box .span6 h1 {
		margin-top:20px;
		margin-left:12px;
		font-size:32px;
	}

	.big-grey-wide-header-box .span6 h2 {
		margin-left:12px;
		font-size:18px;
		margin-bottom:12px;
		font-weight:normal
	}

	.big-blue-wide-header-box .span6 h1 {
		margin-top:20px;
		margin-left:12px;
		font-size:28px;
	}

	.big-blue-wide-header-box .span6 h2 {
		margin-left:12px;
		font-size:20px;
		margin-bottom:12px;
		font-weight:normal
	}


}

@media (max-width: 480px) {
    .notch{ display:none }
}

@media (max-width: 768px) {

  /* Remove any padding from the body */
  body {
    padding-top: 68px;
  }

  /* Jumbotron buttons */
  .jumbotron .btn {
    margin-bottom: 10px;
  }

  /* Subnav */
  .subnav {
    position: static;
    top: auto;
    z-index: auto;
    width: auto;
    height: auto;
    background: #fff; /* whole background property since we use a background-image for gradient */
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
  }
  .subnav .nav > li {
    float: none;
  }
  .subnav .nav > li > a {
    border: 0;
  }
  .subnav .nav > li + li > a {
    border-top: 1px solid #e5e5e5;
  }
  .subnav .nav > li:first-child > a,
  .subnav .nav > li:first-child > a:hover {
      -webkit-border-radius: 4px 4px 0 0;
         -moz-border-radius: 4px 4px 0 0;
              border-radius: 4px 4px 0 0;
  }


	.subnav .nav-tabs > li > a {
		border-radius:0;
		line-height: 18px;
		padding-bottom: 8px;
		padding-top: 8px;
		border-top: solid 1px #ccc !important;
		border-left: solid 1px #ccc !important;
		border-right: solid 1px #ccc !important;
		border-bottom: solid 1px #ccc !important;
	}


	.row #benefits li { font-size:16px; }


	.row img.profile_diagram {
		margin-top:64px;
	}



  /* Popovers */
  .large-bird {
    display: none;
  }
  .popover-well .popover-wrapper {
    margin-left: 0;
  }

  /* Space out the show-grid examples */
  .show-grid [class*="span"] {
    margin-bottom: 5px;
  }

  /* Unfloat the back to top link in footer */
  .footer .pull-right {
    float: none;
  }
  .footer p {
    margin-bottom: 9px;
  }

}


@media (min-width: 480px) and (max-width: 768px) {

  /* Scale down the jumbotron content */
  .jumbotron h1 {
    font-size: 54px;
  }
  .jumbotron p {
    margin-right: 0;
    margin-left: 0;
  }

}


@media (min-width: 768px) and (max-width: 980px) {

  /* Remove any padding from the body */
  body {
    padding-top: 66px;
  }

  /* Scale down the jumbotron content */
  .jumbotron h1 {
    font-size: 72px;
  }

}


/* Fixed subnav on scroll, but only for 980px and up (sorry IE!) */
@media (min-width: 980px) {
  .subnav-fixed {
    position: fixed;
    top: 40px;
    left: 0;
    right: 0;
    z-index: 1020; /* 10 less than .navbar-fixed to prevent any overlap */
    border-color: #d5d5d5;
    border-width: 0 0 1px; /* drop the border on the fixed edges */
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
       -moz-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
            box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); /* IE6-9 */
  }
  .subnav-fixed .nav {
    width: 938px;
    margin: 0 auto;
    padding: 0 1px;
  }
  .subnav .nav > li:first-child > a,
  .subnav .nav > li:first-child > a:hover {
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
	/*		color:#fff;
			background:#00A0D4; */
  }
}



@media (max-width: 980px) {

  /* Unfloat brand */
  .navbar-fixed-top .brand {
    float: left;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  /* Inline-block quick links for more spacing */
  .quick-links li {
    display: inline-block;
    margin: 5px;
  }

}


/* LARGE DESKTOP SCREENS */
@media (min-width: 1210px) {

  /* Update subnav container */
  .subnav-fixed .nav {
    width: 1168px; /* 2px less to account for left/right borders being removed when in fixed mode */
  }

}


